Gmagick::getimagecolorspace
Gmagick::getimagedelay
Gmagick
PHP Manual

# Gmagick::getimagecompose

(PECL gmagick >= Unknown)

Gmagick::getimagecompose — Returns the composite operator associated with the image

### Description

public int Gmagick::getimagecompose ( void )

Returns the composite operator associated with the image.

### Parameters

This function has no parameters.

### Return Values

Returns the composite operator associated with the image.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagecolorspace
Gmagick::getimagedelay
Gmagick
PHP Manual